Making Emunand?!

Discussion in '3DS - Flashcards & Custom Firmwares' started by KJ1, Nov 2, 2014.

  1. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    Hi there,

    I am new to Gbatemp :)

    I want to ask something. My question is:- Is there any way to make an emunand for Nintendo 3ds XL having firmware v6.2?

    I really want to access eshop, but it tells me to update which I don't want to because I want to buy a Flashcard which can play 3ds roms but till now no Flashcard have been released which can play 3ds roms of firmware v6.2.

    So, please tell me is there any way to manually make emunand so that the system thinks that it is on the latest firmware, (but actually it is on same firmware v6.2). I know that there isn't any way to access eshop without updating but from emunand we can access eshop. Waiting for your replies. Thanks.
     


  2. Technicmaster0

    Technicmaster0 GBAtemp Psycho!

    Member
    3,056
    627
    Oct 22, 2011
    Gambia, The
    Nope. You can't make EmuNAND.
     
  3. pLaYeR^^

    pLaYeR^^ GBAtemp Fan

    Member
    403
    43
    Sep 18, 2014
    Austria
    No, you cant. You need a 3DS/XL with firmware 4-4.5.
     
  4. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    So, is there any flashcard which can support firmware v6.2 and make its emunand?
     
  5. ZkS13

    ZkS13 Member

    Newcomer
    10
    0
    Oct 30, 2014
    You have to backups your nand and update and you alwais can downgrade
     
  6. alexenochs

    alexenochs GBAtemp Fan

    Member
    422
    71
    Aug 30, 2010
    United States
    not without having to have your console hardmodded you cant
     
  7. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    How to hardmode your console and also what does it do. Tell me please. Thanks.
     
  8. davhuit

    davhuit GBAtemp Advanced Fan

    Member
    992
    304
    Nov 23, 2005
    France
    Even with a hardmod, you can't downgrade. The only way to downgrade is to have a backup of your nand with a lower firmware (nand is encrypted and have unique keys, linked to the 3DS from what I read).

    The hardmod is used to flash a backup of your nand that you created before, in case you update by mistake or if you brick the 3DS, so it won't help you at all.

    The best way would be to resell your actual 3DS and to use the money to buy a 4.x one if you really want emunand and all the functions of the gateway. If you just want a flashcard who can run 3DS games in a higher firmware, the new announced flashcards are what you need.
     
  9. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    Yeah I know, one card of whose rumors are going around:- Sky3ds, but I just don't want to downgrade to 4.x version, but I want something so that I can access eshop remaining on the same firmware as some flashcard may release on firmware 6.2 in future. So, that's why I am asking how to hardmode the system. Also, I got my 3ds 3 days back only. :D
     
  10. daicon

    daicon GBAtemp Regular

    Member
    290
    82
    Feb 16, 2014
    United States
    Sounds like your options are:

    Return your console to get your money back and try to find a 4.x system

    Update to whatever you want and wait (and hope) for Sky3ds and deal with its limits.

    Wait indefinitely for something in the future no one knows about that might come out and work on 6.X or above like smealum's exploit, which reportedly won't let you play backups but lets you enjoy homebrew.
     
  11. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    OK, so I will wait. But, I just want to access eshop without updating. So, the thing I wanted is that, I can access eshop after updating my console's firmware but after making a backup of my system's current firmware i.e. v6.2. So, is there any way to do that? Any way?
     
  12. davhuit

    davhuit GBAtemp Advanced Fan

    Member
    992
    304
    Nov 23, 2005
    France
    Sky3DS will able you to access eshop, as it can run on the newest firmware.

    But it won't able you to install eshop content downloaded on the web.

    And no, you won't be able to keep the 6.x firmware if you want to access eshop. Anyway, keeping the 6.x is not really useful because if there was an exploit in it, it would rather already been found.

    As you can see, Gateway require a 4.x firmware, lower firmwares can't be used, which means the exploit is only in the 4.x branch and that it's a 4.x specific one.

    Smealum's is not enough to be able to run 3DS games so it won't really help you, except if you are just intereste in homebrews (emulators, etc...) but if it's the case, you rather just need a DS flashcard to use emulators, a 3DS one is useless only for that purpose only.
     
  13. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    So, that means there is a exploit on the latest firmware?
     
  14. davhuit

    davhuit GBAtemp Advanced Fan

    Member
    992
    304
    Nov 23, 2005
    France
    No. I think Sky3DS use a hardware trick to load the rom (probably just faking a 3DS Card slot emulation to load the rom rather than a real cart), and that's probably why it'll always work (except if Nintendo find a way to block it) whatever the firmware/3DS you use. And that's also probably why you don't have a multirom menu, because it don't rely on software modifications.

    It would be like if you disolder the Cart Slot and link the 3DS to a PC, which emulate a 3DS Card Slot (there are such things for amigas computer for example, where you connect a board to the old floppy disks, and the board emulate a floppy disk).

    Right now, only the 4.x exploit seems to work to run 3DS roms (as I said before, if the exploit was also on lower firmwares, the gateway team wouldn't say to update to 4.x to use the gateway card).
     
  15. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    OK, and what about K3ds flashcard?
     
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    all the "new announced" cards are the same thing, but k3ds is a suspicious one that just seems to be copying sky3ds's content, and as such may not even be real, the name "k3ds" has already been used once for trolling, so it may be the same again
     
  17. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    So friend, in your point of view, which is the best flashcard available for firmware v6.2 till now?
     
  18. gamesquest1

    gamesquest1 Nabnut

    Member
    14,118
    9,453
    Sep 23, 2013
    none have been released except for NDS cards, and i would suggest you wait a couple of months after release to see if any issues arise such as nintendo blocking them, the new 9.x compatible cards are also apparently locked to 10 games ever so every 10 games you need to buy another flashcard.....i strongly suggest you just wait and see if any real competition is released
     
  19. KJ1
    OP

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    Ok, so till then what can I do to get games for my Nintendo 3ds?
    (Although sorry for questioning, but I am new to Nintendo world. Hope you don't mind)
     
  20. Duo8

    Duo8 I don't like video games

    Member
    3,440
    1,139
    Jul 16, 2013
    Buy them.
     
    Pawed, RubenCantuVota and LinkmstrYT like this.